h1,h2,h3,h4,h5,h6,p{
    color: #fff;
}
p{
    line-height: 1.5em;
    margin-bottom: 40px;
}
/**============================
BLOG SECTION - 2 FROM IMAGE
=============================**/
div#blog-image-sec {
    padding-bottom: 80px;
}
div#blog-image-sec p {
    color: #ccc;
    font-size: 12px;
    letter-spacing: 1px;
    margin-top: 10px;
    font-style: italic;
}
/**============================
BLOG SECTION - 3
=============================**/
div.blogBoxCon {
    max-width: 800px;
    margin: 0 auto;
    padding-bottom: 80px;
}
div#Blog-detail-2 p:first-of-type {
    font-size: 22px;
}
div#Blog-detail-2 p {
    color: #fff;
    letter-spacing: 1.5px;
    font-size: 16px;
    line-height: 1.4em;
}
div.blogBoxCon p:last-of-type {
    margin-bottom: 0 !important;
}
hr.wp-block-separator {
    width: 100px;
    margin-right: auto !important;
    margin-left: 0;
    border-color: #d4af37;
    margin-bottom: 20px;
}
.wp-block-heading {
    letter-spacing: 2.3px;
    font-size: 32px;
    padding: 10px 0px 20px;
}
div#Blog-detail-3 p.wp-block-paragraph {
    font-size: 16px;
    padding-bottom: 40px;
    line-height: 1.5em
}
div#Blog-detail-6 p {
    color: #ccc;
    font-size: 12px;
    letter-spacing: 1px;
    margin-top: 10px;
    font-style: italic;
}
div.blogBoxCon p a {
    display: inline-block;
    color: #d4af37;
}
body.post-template-default.single.single-post {
    background: #000;
}


@media only screen and (min-width :1920px) {
	
}
@media only screen and (max-width :1800px) {
    
}
@media only screen and (max-width :1690px) {
	
}
@media only screen and (max-width :1450px) {
	
}
@media only screen and (max-width :1380px) {
   
}
@media only screen and (max-width :1290px) {
    
}
@media only screen and (max-width :1120px) {
  
}
@media only screen and (max-width :1023px) {
    
}
@media only screen and (max-width :979px) {
    
}
@media only screen and (max-width :840px) {
    div.blogBoxCon {
        max-width: calc(100% - 60px);
    }
    .migpostheader-title {
        font-size: 36px;
    }
    .wp-block-heading {
        font-size: 28px;
        line-height: 1.3em;
    }
}
@media only screen and (max-width :767px) {
    
}
@media only screen and (max-width :599px) {
    .migpostheader-block {
        padding: 140px 0px 50px;
    }
    div#blog-image-sec {
        padding-bottom: 20px;
    }
    div.blogBoxCon {
        padding-bottom: 60px;
    }
    .migpointslist-row {
        gap: 10px !important;
        padding: 28px 0px !important;
    }
    .migpointslist-marker {
        flex: 0 0 20px;
    }
    .migpointslist-content {
        line-height: 1.5;
    }
    p {
        line-height: 1.5em;
        margin-bottom: 20px;
    }
    div#Blog-detail-2 p:first-of-type {
        font-size: 20px;
    }
    .migquoteslider-block {
        padding: 20px 0px 40px;
    }
    .migquoteslider-text {
        font-size: 16px;
        line-height: 1.3;
        margin: 0 0 24px;
    }
    .migrelatedposts-block {
        padding: 0px 0px 120px;
    }
    body div.abu-al-container {
        max-width: calc(100% - 60px) !important;
    }
    .migpointslist-marker {
        flex: 0 0 20px;
    }
    
}
@media only screen and (max-width :479px) {
   
}
@media only screen and (max-width :420px) {
    
}
@media only screen and (max-width :390px) {
 
}